{
    "ItemGiverChained": [
    ],
    "TransportData": [
    ],
    "FactionData": [
        {
            "Points": 2000,
            "Faction": 0
        }
    ],
    "BankData": [
    ],
    "ItemGiversList": [
    ],
    "MailData": [
    ],
    "PlayerName": "Sumpter_Horse",
    "QuestData": {
        "CompletedQuests": [
        ],
        "ActiveQuests": [
        ]
    },
    "UUID": "553c58dc-ccd3-30bf-b3eb-270eb07f3db7",
    "PlayerCompanionId": 0,
    "DialogData": [
    ]
}
